
/* Class = "NSMenuItem"; title = "No filter plug-ins found"; ObjectID = "34"; */
"34.title" = "Aucun module externe de filtrage n’a été trouvé";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of filter to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Sélectionnez le type de filtre à utiliser";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Module externe";

/* Class = "NSTextFieldCell"; title = "Filter Kind:"; ObjectID = "264"; */
"264.title" = "Type de filtre :";